﻿.xg_menuLi1{margin-left:15px !important;margin-right:15px !important;}
.xg_menuLi1:hover{margin-left:15px !important;margin-right:15px !important;}
.xg_menuLi1.xg_menuLi1-select{margin-left:15px !important;margin-right:15px !important;}
@media only screen and (min-width: 769px) {
    .p1806mf1806-078da2b5a5bbd4814 {width: 1070px !important;}
    .p1806mf1806-0079892bf9472dad0 {padding-left: 15px !important;padding-right: 15px!important;}
    .col-lg-2 {width: 10% !important;}
    .p1806mf1806-000030001{ width: 1300px !important;}
}
